MediaWiki:Gadget-GrAnnotations.css: Difference between revisions

No edit summary
No edit summary
Line 769: Line 769:
.gra-mob-dismiss span[style] {
.gra-mob-dismiss span[style] {
   color: rgba(255,255,255,0.70) !important;
   color: rgba(255,255,255,0.70) !important;
}
// To disable default context menu in mobile browsers
.mw-body-content {
    -webkit-touch-callout: none !important; /* Disables default iOS menu */
    -webkit-user-select: none;            /* Disables selection safari */
    -moz-user-select: none;                /* Disables selection firefox */
    -ms-user-select: none;                /* Disables selection IE/Edge */
    user-select: none;                    /* Standard property */
}
/* In your gadget CSS */
#mw-content-text {
  -webkit-touch-callout: none;  /* iOS Safari: disables callout on long press */
}
#mw-content-text * {
  -webkit-user-select: text;
  user-select: text;
}
}